- 位置: 万泉庄北社区2-711
  情况: 两室一厅60多平，东西向。全瓷砖。东侧房间小，东侧墙上有点脏，床是小床，顶上带柜子，硬床垫；西侧与原先的房子差不多大，窗户以外都是树。
  厨卫: 单头燃气灶，壁挂炉。
  费用: 6700，原租户是这个价格，可能还能谈。
  其他: 水电自缴，燃气物业包。无额外费用（物业没问）。

- 位置: 万泉庄北社区4-310
  情况: 一室一厅40多平，朝南，木地板，质量一般，有阳台。
  厨卫: 燃气灶，壁挂炉。卫生间小。
  费用: 5800可以谈。
  其他: 水电自缴，燃气物业包。无额外费用（物业没问）。

- 位置: 小南庄24-762
  情况: 一室一厅40多平，朝南，有阳台，木地板。
  厨卫: 燃气灶，壁挂炉。卫生间稍小。
  费用: 5200底价，+10%服务费。
  其他: 网费自缴，每个月七八十。需要允许看房。中介很着急，希望今天就定。意思是这边卖房多数也会出租，如果出租可以接着住。

- 位置: 立新红5楼1单元6层
  情况: 20来平，卫生还行。木地板。朝南，窗户外面是紫金庄园。两户合租。
  厨卫: 燃气灶，电热水器，没人做饭。卫生间狭窄，面积凑合。
  费用: 4390+10%服务费，可以谈。 
  其他: 楼道环境不好，一层是商户。

- 位置: 三义庙1层
  情况: 十几平，朝南，狭长，隔断房，朝南。木地板。四户合租。
  厨卫: 燃气灶，电热水器，卫生间宽敞。
  费用: 2800+10%服务费，可以谈。 
  其他: 无。

- 位置: 财智会馆G层（二层）
  情况: 一室一厅45平，朝南，瓷砖，窗户只有一小扇能开。装修比较新。
  厨卫: 电磁炉、微波炉、电热水器。卫生间空间不错。
  费用: 5100+10%服务费。
  其他: 水电自缴，燃气物业包。

- 位置: 财智会馆3层（四层）
  情况: 一室一厅48平，朝东，木地板。柜子有木头味。
  厨卫: 只有抽油烟机，电热水器。卫生间空间还行，淋浴区小。
  费用: 5100+10%服务费。
  其他: 水电自缴，燃气物业包。

- 位置: 能嘉公寓 (展览馆路小区)
  情况: 一室一厅公寓，商电1.5/度，供暖费400/月，其他免费。不可养宠物。
  厨卫: 只有抽油烟机。
  费用: 4500无其他费用。
  其他: 无。

- 位置: 理工附中家属楼 南14
  情况: 平房，一室一厅+阁楼，总共40平左右。门在北边，门外有种菜的。南边有栋六层楼，冬天采光可能差点。墙是砖墙，中介说做了保温。没看到霉点。
  厨卫: 有燃气灶，电热水器。
  费用: 4200+8.5%服务费，可谈。
  其他: 水电网自缴，燃气物业包。

- 位置: 车道沟社区6号楼 13层
  情况: 一室一厅，总共40平左右，朝南，视野宽阔。
  厨卫: 卫生间比较小，燃气灶+电热水器。
  费用: 5100房东直租，能谈。
  其他: 水电网自缴，燃气物业包。

- 位置: 车道沟10号院 层
  情况: 200多平复式，一层住俩女的，二层住俩人+主卧+房东。
  厨卫: 每层一个卫生间，二层带浴缸。一层有厨房。燃气灶+应该是电热水器。
  费用: 4200+8.5%服务费，能谈。
  其他: 水电网自缴，燃气物业包。

- 位置: 厂洼2号院1号楼102
  情况: 跳台，有霉点。
  厨卫: 
  费用: 5100能谈，中介费1个月。
  其他: 感觉不太行。

- 位置: 厂洼2号院1号楼602
  情况: 打隔断的两室一厅，按一室一厅租，另一家是主卧带独卫，不和我公用厨卫。
  厨卫: 燃气灶+热水器，明厨明卫朝南。
  费用: 4800能谈，预计能谈到4500，中介费1个月。
  其他: 水电网自缴，燃气物业包。

- 位置: 厂洼2号院5号楼
  情况: 主卧带独卫，4家合租。
  厨卫: 厕所挺大。燃气灶，壁挂炉。
  费用: 4100能谈，中介费1个月。
  其他: 水电网自缴，燃气物业包。

- 位置: 厂洼小区17号楼
  情况: 没去，不知道。
  厨卫: 
  费用: 3500能谈。
  其他: 

- 位置: 稻香园西里4号楼8单元1201
  情况: 一室朝西南，三家合租。
  厨卫: 燃气灶，电热水器。
  费用: 3750+10%能谈。
  其他: 之前租户养猫。

- 位置: 稻香园西里6号楼1207
  情况: 大窗户朝北小窗户朝西，四家合租。
  厨卫: 燃气灶，电热水器。
  费用: 4000+10%能谈。
  其他: 感觉屋里有股味。

- 位置: 汇新家园4号楼502
  情况: 朝东，三家合租，两个30多岁的男的。采光一般，房间是客厅隔出来的，空间还行。
  厨卫: 燃气灶，电热水器。
  费用: 3200直租。
  其他: 有蟑螂。房东包水电。没暖气，只能开电暖气。